Skip to main content
GET
/
v1
/
datasets
/
{dataset_id}
/
audit
Get dataset audit
curl --request GET \
  --url https://api.gridcertainty.com/v1/datasets/{dataset_id}/audit \
  --header 'x-api-key: <api-key>'
{
  "data": [
    {}
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.gridcertainty.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

dataset_id
string
required

Dataset identifier.

Query Parameters

return_format
enum<string>
default:json

Return response as JSON or CSV.

Available options:
json,
csv
download
boolean
default:false

Set true to request a downloadable attachment response.

json_schema
string
default:array_of_objects

Optional JSON schema output mode.

Response

Dataset audit

data
object[]